Subject: New Reply Received - Article Feedback - How do I order products online?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 15:02:10 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Article Feedback - How do I order products online?  Ticket comment <div>I did reinstall and tried in pc as well</div>
<div>Still the same issue</div>
<div>Below is the details as requested </div>
<div><blockquote><div dir="ltr"><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div dir="ltr">
<div dir="ltr"><br></div>
<div dir="ltr">- Email address: <b>[email-masked]</b><br>- Country of arrival: <b>saudi arabica,Jubail</b><br>- Type of device used <b>IPhone-12</b><br>- Application version.:<b>9.22.2</b><br>- System version <b>iOS 15.5</b>
</div>
</div></div></div></blockquote></div>
<div><br></div>
<br><div dir="ltr">Thanks <div>Akbar ali khan</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Jun 2022, at 1:14 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hello Akbar  , <br><br>Thank you for communicating with us.<br><br>Accept our full apologies for the inconvenience we have caused.<br><br>Please delete the app, reinstall it and try to buy again.<br><br>If you have the same problem, please provide us with the following information: <br><br>- Email address:<br>- Country of arrival<br>- Type of device used<br>- Application version.<br>- System version<br><br>Note: If the reply is not made within 24 hours, the case will be closed automatically.<br><br>Feel free to contact us if there are any queries.<br><br>Friends<br>Support team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4463435